Subject: Ticket Assigned - My account was debited without order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 05:06:30 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My account was debited without order confirmation  Dear Support Team,

I am following up on my order placed last 30th Oct 2020 for the 4 pcs masks (5 aed each) which i wanted to collect from Centrepoint Mall of the Emirates. Unfortunately, my bank account got debited since I placed the order thru Splash app without any response about my order until today. Kindly assist me on this if i can still get my order or if you can refund me my money. I would like to have the items i ordered if possible, but please advise asap from your side.

Attached is my sms proof from my bank.

My mobile is 050-8940526.

Awaiting your soonest reply.

Thank you,
Janice

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1643307